Skip to main content
GET
/
v1
/
sandbox
/
wallet
/
assets
Sandbox Get Prime Wallet Assets
curl --request GET \
  --url https://api.openxswitch.com/v1/sandbox/wallet/assets \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "coin": "USDT",
      "balance": "1.234",
      "frozen": "0.123",
      "updatedAt": "2023-01-01T00:00:00Z"
    }
  ],
  "totalPage": 123,
  "pageNo": 123,
  "pageLimit": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.openxswitch.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

coin
string

The token name

pageNo
string

The page number for pagination

pageLimit
string

The number of items per page for pagination

Response

success
boolean
required
Example:

true

data
object[]
required
totalPage
number
required
pageNo
number
required
pageLimit
number
required